.teamTitle {

    /* position: absolute; */
    top: 1000px;
    height: 40px;
    margin-top: 100px;
    margin-left: 200px;

    width: 371px;
    height: 39px;

    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;

    color: #F1F1F1;
    opacity: 0.6;
    
}

.teamContainer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    margin-left: 200px;
    margin-right: 200px;
    opacity: 0.6;
    top: 1100px;
    
   

}


.teamImgWrapper {
    display: flex;
    flex: 33%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 10px;
   
}

.teamImg {

    text-align: center;   
    width: 180px;
    height: 180px;
    border-radius: 20px;
    
    
}

.teamName {

    /* width: 365.61px; */

    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 24px;
    text-transform: uppercase;
    margin-top: 5px;
    color: #ECCF2C;
    
}

.teamText {

    height: 150px;  
    padding: 10px;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */   
    text-align:justify;
    color: #CDCDCD;

}